Publishing details

Changelog

libpgobject-simple-perl (1.8-1) unstable; urgency=medium


  * New upstream release.

  [ Robert James Clay ]
  * Change debhelper requirement from '8' to '9'.
  * Update the debian/* Files stanza in debian/copyright.
  * Set Testsuite to 'autopkgtest-pkg-perl' in debian/control.
  * Correct spelling error in the debian/control Long Description.
  * Declare compliance with Debian Policy v3.9.6, no changes required.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Robert James Clay <email address hidden>  Thu, 16 Oct 2014 01:45:52 -0400

Available diffs

Builds

Built packages

Package files